@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");

/***** General CSS *****/
body {
    word-break: break-word;
    font: 15px/25px "Poppins", sans-serif;
    color: #000;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    color: #000;
    white-space: initial;
    font-family: 'Montserrat';
}

a:hover,
a:focus {
    text-decoration: none;
    color: #000;
}

a:hover {
    transition: all 0.2s ease-in-out;
}

img {
    object-fit: cover;
    max-width: 100%;
    width: 100%;
}

input:focus,
textarea:focus,
select:focus {
    transition: all 0.5s ease;
    outline: none;
}

select,
input,
textarea {
    appearance: auto;
}

/***** Font Files *****/
@font-face {
    font-family: "Fonts Awesome";
    src: url(../fonts/fontawesome-webfont.eot);
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Trajan";
    src: url(../fonts/Trajan.ttf);
    font-weight: 400;
    font-style: normal;
}


/***** Custom Classes *****/
select {
    background: #fff url("../images/arrow.png") no-repeat right;
    padding: 0 40px 0 30px;
}

::-webkit-input-placeholder,
::-moz-placeholder,
:-ms-input-placeholder,
:-moz-placeholder {
    color: #575757;
}

.noPadding {
    padding: 0;
}

.noLeft {
    padding-left: 0;
}

.noRight {
    padding-right: 0;
}

.centerCol {
    float: none;
    margin: 0 auto;
}

.pt_8,
.pb_8,
.py_8,
.sec {
    padding: 80px 0;
}

.flexRow,
.flexCol {
    display: flex;
    align-items: center;
}

ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Trajan";
    text-transform: uppercase;
    margin: 0 0 10px;
}

h1 {
    font-size: 50px !important;
    line-height: 1.2;
    color: #fff;
    font-weight: 500;
    position: relative;
}

h2 {
    font-size: 50px;
    line-height: 1.2;
    color: #000;
    font-weight: 500;
}

h3 {
    font-size: 36px;
    line-height: 1.2;
    color: #000;
    font-weight: 600;
}

h4 {
    font-size: 18px;
    line-height: 1.2;
    color: #fff;
    font-weight: 500;
}

h4.black {
    color: #000;
}

h5 {
    font-size: 16px;
    line-height: 1.2;
    color: #fff;
    font-weight: 500;
}

h6 {
    font-size: 13px;
    color: #000;
    line-height: 1.2;
    font-weight: 500;
}

p {
    font-size: 14px;
    font-weight: 500;
    line-height: 25px;
    color: #000;
    font-family: "Montserrat", serif;
    opacity: 80%;
}

.white {
    color: #ffff;
}

.black {
    color: #000;
}

.trajan {
    font-family: "Trajan";
}

.montserrat {
    font-family: "Montserrat", serif;
}

.gradient {
    background: linear-gradient(90deg, rgba(234, 191, 46, 1) 0%, rgba(234, 210, 78, 1) 10%, rgba(208, 154, 37, 1) 100%);
}

.gradient-reverse {
    background: linear-gradient(280deg, rgba(234, 191, 46, 1) 0%, rgba(234, 210, 78, 1) 10%, rgba(208, 154, 37, 1) 100%);
}

/* Menu */
.nav ul {
    list-style: none;
    text-align: center;
}

.nav ul li a {
    transition: 0.3s ease-in-out;
    text-transform: uppercase;
    transition: all 0.5s;
    position: relative;
}

section.header .nav.stroke {
    display: block;
    height: 100%;
}

.nav.stroke ul li a:after,
.nav.fill ul li a:after {
    transition: 0.3s ease-in-out;
    position: absolute;
    top: -1px;
    left: 50%;
    right: 0;
    width: 0%;
    content: ".";
    color: transparent;
    background: #edce56;
    height: 2px;
    transform: translateX(-50%);
}

.nav.stroke ul li a:hover:after {
    width: 100%;
}


.nav.stroke ul li a.active:after {
    width: 100%;
}

.nav.stroke ul li a.active::before {
    height: 100%;
}

.nav.stroke ul li a.active {
    color: #000 !important;
}

/* Buttons Css Start*/
.theme_btn {
    border-radius: 40px;
    color: #ffffff;
    z-index: 1;
    position: relative;
    font-size: 14px;
    transition: 0.3s ease-in-out;
    overflow: hidden;
    border: 1px solid rgb(255 255 255);
    text-transform: uppercase;
    height: 55px;
    width: fit-content;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 5px 0px 15px;
    font-weight: 500;
    gap: 14px;
    background: linear-gradient(90deg, rgba(234, 191, 46, 1) 0%, rgba(234, 210, 78, 1) 10%, rgba(208, 154, 37, 1) 100%);
    font-family: 'Montserrat';
}

.theme_btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    border-radius: 14px;
    z-index: -1;
    transition: 0.3s ease-in-out;
    background: linear-gradient(280deg, rgba(234, 191, 46, 1) 0%, rgba(234, 210, 78, 1) 10%, rgba(208, 154, 37, 1) 100%);
}

.theme_btn:hover {
    color: rgb(255 255 255);
    transition: 0.3s ease-in-out;
}

.theme_btn:hover::before {
    width: 100%;
    transition: 0.3s ease-in-out;
}

.theme_btn i {
    background: var(--primary-color);
    width: 13px;
    background: linear-gradient(90deg, rgba(234, 191, 46, 1) 0%, rgba(234, 210, 78, 1) 10%, rgba(208, 154, 37, 1) 100%);
    height: 13px;
    font-size: 16px;
    clip-path: polygon(40% 50%, 25% 10%, 100% 50%, 25% 90%);
}


.theme_btn span {
    width: 45px;
    height: 45px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s ease-in-out;
}

.theme_btn:hover span {
    background: #000;
    transform: rotate(360deg);
    transition: 0.3s ease-in-out;
}

.theme_btn:hover span i {
    background: #fff;
}

/* Buttons Css End*/

/* Loader start */
#loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(circle at center, #111 0%, #000 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    transition: all 1s ease;
    overflow: hidden;
}

#loader.hide {
    transform: translateY(-100%);
    opacity: 0;
    pointer-events: none;
}

.loader-content {
    text-align: center;
    color: #fff;
    font-family: 'Playfair Display', serif;
    position: relative;
}

/* Glowing rotating ring */
.gold-ring {
    width: 190px;
    height: 190px;
    border: 3px solid transparent;
    border-top: 3px solid #e3bb3c;
    border-right: 3px solid #e3bb3c;
    border-radius: 50%;
    margin: 0 auto 30px;
    animation: spin 2s linear infinite, glow 2s ease-in-out infinite alternate;
    position: absolute;
    top: -45%;
    left: 39%;
    /* transform: translate(-50%, -50%); */
}

/* Brand text with shimmer */
.loader-text {
    font-size: 62px;
    letter-spacing: 3px;
    margin: 0;
    text-transform: uppercase;
    background: linear-gradient(90deg, #fff, #e3bb3c, #fff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: shine 4s linear infinite;
}

/* Underline animation */
.underline {
    width: 0;
    height: 2px;
    background: #e3bb3c;
    margin: 10px auto 20px;
    animation: underlineExpand 2s forwards 1s;
}

/* Bouncing dots */
.dots span {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    background: #e3bb3c;
    border-radius: 50%;
    opacity: 0.6;
    animation: bounce 1.4s infinite;
}

.dots span:nth-child(2) {
    animation-delay: 0.2s;
}

.dots span:nth-child(3) {
    animation-delay: 0.4s;
}

/* Animations */
@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}

@keyframes glow {
    from {
        box-shadow: 0 0 10px #e3bb3c;
    }

    to {
        box-shadow: 0 0 30px #e3bb3c;
    }
}

@keyframes shine {
    0% {
        background-position: -200px;
    }

    100% {
        background-position: 200px;
    }
}

@keyframes bounce {

    0%,
    80%,
    100% {
        transform: scale(0.8);
        opacity: 0.6;
    }

    40% {
        transform: scale(1.3);
        opacity: 1;
    }
}

@keyframes underlineExpand {
    from {
        width: 0;
    }

    to {
        width: 100%;
    }
}


/* Loader end */


/* Custom Scrollbar  */
#style-6::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #F5F5F5;
}

#style-6::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}

#style-6::-webkit-scrollbar-thumb {
    background: #e3bb3c;
    background-image: -webkit-linear-gradient(45deg,
            #d4a133 25%,
            transparent 25%,
            transparent 50%,
            #d4a133 50%,
            #d4a133 75%,
            transparent 75%,
            transparent)
}

.scrollbar {
    overflow-y: scroll;
}

/* Custom Scrollbar  */

/* Home Page start*/

/* Header */
.hdr_logo a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.hdr_logo {
    height: 100%;
}

.top-bar-box {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 50px;
    position: relative;
    z-index: 1;
    padding: 10px 0;
}

.bottom-bar {
    position: relative;
    z-index: 1;
}

.bottom-bar::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 1px;
    z-index: -1;
    content: '';
    background: #00000045;
}

.hdr-right {
    border-left: 1px solid #00000045;
}

.bottom-bar-btn {
    display: flex;
    justify-content: end;
    padding: 10px 0;
}

ul.top-bar-list {
    display: flex;
    align-items: center;
    gap: 20px;
}

li.top-bar-list-text span {
    display: block;
    font-size: 13px;
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-weight: 600;
}


a.top-bar-circle {
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #dfb336;
    border-radius: 50%;
    position: relative;
    z-index: 1;
    transition: 0.3s ease-in-out;
    overflow: hidden;
}

a.top-bar-circle::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    z-index: -1;
    content: '';
    background: linear-gradient(90deg, rgba(234, 191, 46, 1) 0%, rgba(234, 210, 78, 1) 10%, rgba(208, 154, 37, 1) 100%);
    transition: 0.3s ease-in-out;
}


a.top-bar-circle:hover::before {
    height: 100%;
    transition: 0.3s ease-in-out;
}

a.top-bar-circle i {
    color: #dfb336;
}

a.top-bar-circle:hover i {
    color: #fff;
}

.hdr_logo a img {
    object-fit: scale-down;
    display: block;
    width: fit-content;
}

ul#menu {
    justify-content: space-around;
    display: flex;
    align-items: center;
    height: 100%;
}

ul#menu li {
    height: 100%;
}

ul#menu a {
    color: #000;
    transition: 0.3s ease-in-out;
    font-family: montserrat;
    font-weight: 600;
    height: 100%;
    display: flex;
    align-items: center;
    padding: 0 8px;
    font-size: 11px;
}

/* Header end*/

/* Banner */
.banner_sec {
    /*background-image: url(../images/banner.jpg);*/
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 800px;
    background-attachment: fixed;
}


.banner-slider .slick-list {
    height: 100%;
}

.banner-slider .slick-track {
    height: 100%;
}

.banner_social ul {
    display: flex;
    align-items: center;
    gap: 20px;
}

.banner_social ul li a {
    transition: 0.3s ease-in-out;
    width: 44px;
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: #edce56;
    border: 1px solid #ffffffa1;
}

.banner_social ul li a:hover {
    background: #fff;

}

.banner_social ul li a:hover i {
    color: #edce56;
}

.banner_social ul li a i {
    color: #ffffffa1;
    font-size: 16px;
}

.banner_main_box {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: end;
    gap: 0;
    position: relative;
    z-index: 1;
}

.banner_bottom_bar {
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    position: relative;
    z-index: 1;
}

.banner_bottom_bar p {
    margin: 0;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
}

.banner_text h1::after {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 90%;
    height: 2px;
    z-index: 9;
    content: '';
    background: linear-gradient(90deg, rgba(76, 76, 76, 1) 0%, rgba(49, 46, 42, 0.5718662464985995) 100%);
}

.banner_text h1::before {
    position: absolute;
    right: 10%;
    bottom: 0;
    width: 7%;
    height: 2px;
    z-index: 99999999;
    content: '';
    background: #fff;
}

.banner_bottom_bar::before {
    position: absolute;
    top: 0;
    right: 0;
    width: 100vw;
    height: 100%;
    z-index: -2;
    content: '';
    background: linear-gradient(280deg, rgba(234, 191, 46, 1) 0%, rgba(234, 210, 78, 1) 10%, rgba(208, 154, 37, 1) 100%);
}

.banner_bottom_bar::after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    width: 100vw;
    height: 0.5px;
    z-index: -1;
    content: '';
    background: #ffffff47;
}

.banner_bottom_bar h6 {
    background: #fff;
    padding: 50px 40px;
    margin: 0;
}

/* Banner end*/

/* section about start */

.about_image {
    background: #d0c6ba;
}



p.opacity-50 {
    opacity: 50%;
}

span.italic {
    font-style: italic;
}

img.service-img {
    height: 300px;
    transition: 0.3s ease-in-out;
}

.service-card {
    margin: 30px 0;
}

.service-card-text {
    padding: 30px 20px;
    position: relative;
    transition: 0.3s ease-in-out;
    z-index: 1;
}

.service-card-text::before {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
    content: '';
    position: absolute;
    background-color: #fff;
    transition: 0.3s ease-in-out;
}

.service-card-text::after {
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0%;
    z-index: -2;
    content: '';
    position: absolute;
    background: linear-gradient(90deg, rgba(234, 191, 46, 1) 0%, rgba(234, 210, 78, 1) 10%, rgba(208, 154, 37, 1) 100%);
    transition: 0.3s ease-in-out;
}

.service-card:hover .service-card-text::after {
    transition: 0.3s ease-in-out;
    height: 100%;
}

.service-card:hover * {
    color: #fff;
}

.service-slider .slick-list {
    overflow: visible;
}

.service-slider .slick-slide {
    opacity: 0;
}

.service-slider .slick-active {
    opacity: 1;
}

.service-slider .slick-active+.slick-slide {
    opacity: 0;
}


.service-card-image:hover img {
    filter: grayscale(1);
    transform: scale(1.1);
    transition: 0.3s ease-in-out;
}

.service-card-image {
    overflow: hidden;
    transition: 0.3s ease-in-out;
}

/* section about end */

/* section purpose-sec start */
.purpose-sec {
    position: relative;
    z-index: 1;
    background: #000;
}

.purpose-sec::before {
    position: absolute;
    z-index: -2;
    content: '';
    width: 70%;
    height: 100%;
    top: 0;
    right: 0;
    background-image: url(http://cmscustom-staginglink2.com/dressed-4-destiny/wp/wp-content/uploads/2026/05/20260527215134_2-Final.1-Our-Purpose.Rev_.1.png);
    background-position: right;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: unset;
}


.purpose-sec::after {
    position: absolute;
    z-index: -1;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(90deg, rgba(30, 30, 28, 1) 30%, rgba(0, 0, 0, 0) 60%);
}

.purpose-text {
    padding: 40px 40px;
    background: #fff;
}

.purpose-text p {
    margin: 0 0 30px 0;
    text-align: justify;
    letter-spacing: -1px;
}

.purpose-text h2 {
    opacity: 70%;
}


.first-sec {
    position: relative;
    z-index: 1;
}

.first-sec::before {
    position: absolute;
    z-index: -1;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    background-image: url(../images/design-bg.png);
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
}

.second-sec::before {
    position: absolute;
    z-index: -1;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    background-image: url(../images/design-bg1.png);
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
}


/* section purpose-sec end */

/* section why start */
img.why2 {
    height: 100%;
}

.why-image {
    height: 100%;
}

.why-text a {
    margin: 20px 0;
}

ul.why-list li h6 {
    margin: 0;
}

ul.why-list li {
    padding: 0 0 0 30px;
    margin: 0 0 20px 0;
    position: relative;
    z-index: 1;
}

ul.why-list li::before {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    z-index: -1;
    content: '';
    background-image: url(../images/check.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    filter: brightness(0) saturate(100%) invert(98%) sepia(96%) saturate(7496%) hue-rotate(321deg) brightness(105%) contrast(87%);
}

img.why1 {
    height: 240px;
}

/* section why end */

/* section part-sec start */

.part-box {
    position: relative;
    z-index: 1;
}

.part-box-text {
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 60%;
    text-align: center;
    padding: 50px 40px;
    background: #fff;
    transform: translateX(-50%);
}

img.part-bg {
    /*height: 600px;*/
    object-position: bottom;
}

section.part-sec {
    padding: 0 0 100px 0;
}

.part-box-text .flex-center {
    gap: 40px;
}

a.underline-btn {
    text-transform: uppercase;
    color: #d29d27;
    text-decoration: underline;
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 15px;
}

/* section part-sec end */

/* Testimonials Start */
.testi-head h4::before {
    display: none;
}

.testi-head h4::after {
    display: none;
}

ul.slid-header img {
    width: auto;
}

ul.slid-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: -60px;
    margin-bottom: 10px;
}

.slider-box p {
    font-size: 15px;
    color: #000;
    font-weight: 500;
    opacity: 60%;
}

ul.slid-footer h5 {
    font-size: 17px;
    color: #000;
    margin-bottom: 0;
    line-height: 1;
}

ul.slid-footer h6 {
    font-size: 14px;
    color: #000;
    margin: 8px 0;
    font-family: 'Montserrat';
    opacity: 0.7;
}

ul.slid-footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0;
    margin-top: 20px;
    border-top: solid 1px #00000045;
    padding: 20px 0;
}

ul.slid-footer li:last-child i {
    color: #dfb336;
}

ul.slid-footer li:last-child {
    margin-right: 15px;
}

.slider-box {
    box-shadow: unset;
    padding: 15px 25px 20px 25px;
    background: #fff;
    position: relative;
    margin: 90px 0 50px 0;
    border-radius: 5px;
    transition: 0.3s ease-in-out;
}

.testi-slidr .slick-slide {
    margin: 60px 20px;
}

.testi-slidr .slick-active {
    opacity: 1;
}

.testi-slidr .slick-slide {
    opacity: 1;
}

.testi-slidr .slick-prev:before {
    content: "";
    position: absolute;
    background: url(../images/prev.png);
    height: 38px;
    width: 36px;
    background-size: contain;
    background-repeat: no-repeat;
    left: 18px;
}

.testi-slidr .slick-next:before {
    content: "";
    position: absolute;
    background: url(../images/next.png);
    height: 38px;
    width: 36px;
    background-size: contain;
    background-repeat: no-repeat;
    right: 18px;
}


.testi-head {
    margin-bottom: 100px;
}

.slider-box:hover {
    background: linear-gradient(90deg, rgba(234, 191, 46, 1) 0%, rgba(234, 210, 78, 1) 10%, rgba(208, 154, 37, 1) 100%);
    transition: 0.3s ease-in-out;
}

.slider-box:hover * {
    color: #ffff !important;
    transition: 0.3s ease-in-out;


}

.slider-box:hover ul.slid-footer {
    border-top: solid 1px #ffffff9c;
}

.slider-box:hover img.quote {
    transition: 0.3s ease-in-out;
    opacity: 1;
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(5%) hue-rotate(145deg) brightness(101%) contrast(107%);
}

img.quote {
    object-fit: scale-down;
    width: auto;
    margin: -20px 0 0 auto;
    display: block;
    opacity: 0;
}

.about-txt.text-center.testi-head {
    width: 43%;
    margin: 0 auto;
}



/* Testimonials End */


/* footer start */
.footer-links.footer-links-contact li {
    margin: 20px 0;
    gap: 20px;
    display: flex;
    align-items: center;
}

.footer-links.footer-links-contact li a {
    color: #fff;
    font-family: 'Montserrat';
    color: #fff;
    opacity: 50%;
    font-weight: 300;
}


.footer-links.footer-links-contact li i {
    color: white;
}

footer {
    background: #110e0c;
    padding-top: 5%;
    position: relative;
}


.bar {
    display: block;
    margin: 0 0 30px 0;
    font-size: 20px;
    text-transform: uppercase;
    color: #ffffff;
    padding: 0 0 30px 0;
    position: relative;
}

.bar::before {
    position: absolute;
    width: 150px;
    height: 1px;
    content: '';
    background-color: #494949;
    bottom: 0;
    left: 0;
}

.ftr_logo p {
    width: 90%;
    color: #fff;
    opacity: 50%;
    margin: 0 0 30px 0px;
}

.ftr_logo h5 {
    color: #fff;
}

ul.footer_social {
    display: flex;
    align-items: center;
    gap: 10px;
}

ul.footer_social li a {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: linear-gradient(90deg, rgba(234, 191, 46, 1) 0%, rgba(234, 210, 78, 1) 10%, rgba(208, 154, 37, 1) 100%);
    transition: 0.3s ease-in-out;
}


ul.footer_social li a:hover {
    background: #fff;
    transition: 0.3s ease-in-out;

}

ul.footer_social li a:hover i {
    color: #d29d27;
    transition: 0.3s ease-in-out;
}

ul.footer_social li a i {
    color: #fff;
}

ul.services a {
    font-size: 13px;
}


.ftr_box a {
    font-size: 14px;
    font-family: 'Montserrat';
    display: block;
    margin: 8px 0;
    color: #fff;
    opacity: 50%;
    font-weight: 300;
    transition: 0.3s ease-in-out;
}

.ftr_box a:hover {
    color: #d29d27;
    transition: 0.3s ease-in-out;
    margin-left: 10px;
    opacity: 1;
}

.footer-links.footer-links-contact li a:hover {
    color: #d29d27;
    transition: 0.3s ease-in-out;
    opacity: 1;
}

.footer-links.footer-links-contact ul li img {
    object-fit: scale-down;
    width: auto;
    opacity: 50%;
}

.copy_right {
    margin: 50px 0 0 0;
    padding: 20px 0;
    text-align: left;
    border-top: 1px solid #333333;
    position: relative;
}

.copy_right p {

    color: #fff;

    margin: 0;
}


ul.our-happy-box-ul img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    box-shadow: 1px 1px 7px 4px #00000029;
}

h4.bar.full::before {
    width: 90%;
}

.top-navigator-box {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 100%;
    display: flex;
    align-items: end;
}

a.top-navigator {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 120px;
    height: 100%;
    font-size: 25px;
    color: white;
    background: linear-gradient(90deg, rgba(234, 191, 46, 1) 0%, rgba(234, 210, 78, 1) 10%, rgba(208, 154, 37, 1) 100%);
}

.banner-slider .slick-slide {
    margin: 0;
}

.banner-box {
    position: relative;
    z-index: 1;
}

img.banner-img {
    height: 200px;
}


.banner-text {
    position: absolute;
    top: 50%;
    left: 50%;
    width: fit-content;
    height: fit-content;
    transform: translate(-50%, -50%);
    text-align: center;
}


.slider-counter {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    margin: 20px -100px 20px 0px;
    color: #fff;
    font-family: serif;
    font-size: 25px;
}

.progress-bar {
    flex: 1;
    height: 1px;
    background: rgba(255, 255, 255, 0.2);
    position: relative;
    overflow: hidden;
}

.progress-fill {
    height: 100%;
    width: 0%;
    background: linear-gradient(90deg, rgba(234, 191, 46, 1) 0%, rgba(234, 210, 78, 1) 10%, rgba(208, 154, 37, 1) 100%);
    transition: width 0.4s ease;
}

#current-big {
    font-size: 40px;
    font-weight: bold;
}


ul.banner_navs button {
    background: transparent;
    border: none;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #fff;
    border-radius: 50%;
    position: relative;
    z-index: 1;
    transition: 0.3s ease-in-out;
    overflow: hidden;
}

ul.banner_navs button::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    z-index: -1;
    content: '';
    background: linear-gradient(90deg, rgba(234, 191, 46, 1) 0%, rgba(234, 210, 78, 1) 10%, rgba(208, 154, 37, 1) 100%);
    transition: 0.3s ease-in-out;
}

ul.banner_navs button:hover::before {
    height: 100%;
    transition: 0.3s ease-in-out;
}

ul.banner_navs button:focus::before {
    height: 100%;
    transition: 0.3s ease-in-out;
}

ul.banner_navs button img {
    object-fit: scale-down;
}

ul.banner_navs {
    display: flex;
    align-items: center;
    gap: 20px;
}

button.next-slide img {
    transform: rotate(180deg);
}

html {
    overflow-x: hidden;
}

h1.loader-text {
    font-size: 50px;
}

/* footer end */

/* section start */
.banner-text h5 {
    color: #000;
}

.about-box {
    position: relative;
    z-index: 1;
    padding: 160px 0;
}

img.about-bg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    object-position: center;
}

/* section end */

.loader-content h1.loader-text {
    font-size: 62px !important;
}

/* section start */
/* section end */

/* section start */
/* section end */

/* Home Page end*/




/* new css */


section.error-404.not-found {
    text-align: center;
    padding: 90px 10px;
}

section.error-404.not-found {
    text-align: center;
}

section.error-404.not-found h2 {
    font-size: 51px;
}

section.banner.inn {
    background: url(https://cmscustom-staginglink2.com/dressed-4-destiny/wp/wp-content/themes/dressed-4-destiny/images/banner.jpg) !important;
    padding: 170px 10px;
    background-position: center !important;
    background-size: cover !important;
}

section.banner.inn h2 {
    color: white;
}


header.entry-header {
    display: none;
}


.hf-fields-wrap {
    background: white;
    padding: 30px 30px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 20px;
}
.hf-fields-wrap input {
    width: 100%;
    margin-bottom: 20px;
    height: 60px;
    padding: 20px;
    background: #f2f2f2;
    border: 1px solid #f2f2f2;
    border-radius: 10px;
}
.hf-fields-wrap textarea {
    width: 100%;
    margin-bottom: 20px;
    height: 60px;
    padding: 20px;
    background: #f2f2f2;
    border: 1px solid #f2f2f2;
    border-radius: 50px;
    resize: none;
    border-radius: 10px;
    height: 160px;
}

.social-icon-01 {
    BACKGROUND: white;
    padding: 20px 0px 20px 50px;
    border-left: 10px solid #de9e4d !important;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}



.page-id-28 h4 {
    color: black !important;
}


.page-id-28 .hf-fields-wrap button {
    background: linear-gradient(90deg, rgba(234, 191, 46, 1) 0%, rgba(234, 210, 78, 1) 10%, rgba(208, 154, 37, 1) 100%);
    border: 0px;
    padding: 10px 20px;
    border-radius: 30px;
    color: white;
}



.logofooter img.logo {
    width: 80%;
}



.banner_sec {
    position: relative;
    overflow: hidden;
}

.banner_sec .bg-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; /* video stretch na ho */
    z-index: -1; /* content ke peeche rahe */
}


.about-box {
    position: relative;
    overflow: hidden;
}



.about-box  .bg-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; /* video stretch na ho */
    z-index: -1; /* content ke peeche rahe */
}




#bg-sound-player {
    position: fixed;
    top: 165px;
    z-index: 9999;
    left: 20px;
}
  #play-btn {
    background: #000;
    color: #fff;
    border: none;
    padding: 10px 16px;
    border-radius: 25px;
    font-size: 14px;
    cursor: pointer;
    transition: background 0.3s ease;
  }
  #play-btn:hover {
    background: #444;
  }
  
  
/*  img.about {*/
/*    height: 650px;*/
/*    padding: 60px 0 0 0;*/
/*}*/





img.why1 {
    height: 350px !important;
}


.part-box-text * {
    color: white !important;
}


.part-box-text {
    background: #ffffff1c !important;
}


.banner-slider-box {
    visibility: hidden !important;
}

.banner_main_box_bottom {
    visibility: hidden !important;
}


.service-slider .slick-active {
    opacity: 1 !IMPORTANT;
}



.service-card-text {}

.service-card-text p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 10px;
}

.service-card-text a.theme_btn.aos-init {
    opacity: 1 !important;
}



.sersec0003 .vc_single_image-wrapper img {
    width: 626px !important;
}


section.vissionsection {
    text-align: center;
    margin-bottom: 30px;
}

section.vissionsection .row {
    margin: 0px 180px;
}



section.header .nav.stroke {
    padding: 20px 0px;
}


